# BiomeTierTod | pokemon-rogue-battle
Documentation for pokemon-rogue-battle

# Interface BiomeTierTod

interface BiomeTierTod {
biome : Biome ;
tier : BiomePoolTier ;
tod : TimeOfDay [];
}

- Defined in src/data/balance/biomes.ts:105

##### Index

### Properties

biome
tier
tod

## Properties

### biome

biome: Biome

- Defined in src/data/balance/biomes.ts:106

### tier

tier: BiomePoolTier

- Defined in src/data/balance/biomes.ts:107

### tod

tod: TimeOfDay []

- Defined in src/data/balance/biomes.ts:108